openSUSE Security Update : kdelibs3 (openSUSE-SU-2010:1034-1)

This script is Copyright (C) 2011-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The following vulnerabilities in kdelibs3's khtml subsystem have been
fixed: CVE-2009-1690,CVE-2009-1687 and CVE-2009-1698.

See also :

http://lists.opensuse.org/opensuse-updates/2010-12/msg00019.html
https://bugzilla.novell.com/show_bug.cgi?id=512559

Solution :

Update the affected kdelibs3 packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 53666 ()

Bugtraq ID:

CVE ID: CVE-2009-1687
CVE-2009-1690
CVE-2009-1698

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now